.container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center; /* Vertical center */
    align-items: center; /* Horizontal center */
    height: 100%;
    text-align: center;
    column-gap: 24px;
    padding: 20px;
    box-sizing: border-box;
}

.logo {
    width: 50%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.gear-icon {
    width: 300px;
    height: 300px;
}

.message-header {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 36px;
    line-height: 40px;
    letter-spacing: 0px;
    margin-top: 26px;
}

.message-body {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0px;
    color: #293030;
    margin-top: 14px;
}

.hd .message-header {
    color: #981D97;
}

.hd .message-body {
}

.hd .logo {
}

.oaken .message-header {
    color: #0096B7;
}

.oaken .message-body {
}

.oaken .logo {
}
